<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pcg/tdpcg0231m200" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Import Prices from Item Data to Price Book (tdpcg0231m200)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to import prices from one of the following sessions into a price book:</ListIntro>
				<ListItem><GUIRef href="/baanerp/td/isa/tdisa0101s000" role="session">Item - Sales (tdisa0101s000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Item - Purchase (tdipu0101m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ti/cpr/ticpr0107m000" role="session">Items - Costing (ticpr0107m000)</GUIRef>
				</ListItem>
				<ListItem><GUIRef href="/baanerp/ts/mdm/tsmdm2100m000" role="session">Items - Service (tsmdm2100m000)</GUIRef>
				</ListItem>
			</List>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000019" role="manual">Price book</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000011" role="manual">Matrix structure</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="price.book"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Book</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/td/glossary/glossary#PriceBook.td" role="glossary">price book</Link> to which the prices must be copied.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can view and maintain price books in the <Link href="/baanerp/td/pcg/tdpcg0131m000" role="session">Price Books (tdpcg0131m000)</Link> session.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="item.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">From Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="item.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">To Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000001" role="glossary">item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sopr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Price</Title>
			</Header>
			<FuncDesc>The type of price that must be imported.</FuncDesc>
			<SimpleSection><List><ListItem>If this field is set to <GUIRef href="/baanerp/td/domains/pcg.sopr#salpr" role="enum">Sales Price</GUIRef>, or <GUIRef href="/baanerp/td/domains/pcg.sopr#sugsalpr" role="enum">Suggested Retail Price</GUIRef>, prices are imported from the <GUIRef href="/baanerp/td/isa/tdisa0101s000" role="session">Item - Sales (tdisa0101s000)</GUIRef> session.</ListItem>
					<ListItem>If this field is set to <GUIRef href="/baanerp/td/domains/pcg.sopr#purpr" role="enum">Purchase Price</GUIRef>, prices are imported from the <GUIRef href="/baanerp/td/ipu/tdipu0101m000" role="session">Item - Purchase (tdipu0101m000)</GUIRef> session.</ListItem>
					<ListItem>If this field is set to <GUIRef href="/baanerp/td/domains/pcg.sopr#copr" role="enum">Cost Price</GUIRef>, prices are imported from the <GUIRef href="/baanerp/ti/cpr/ticpr0107m000" role="session">Items - Costing (ticpr0107m000)</GUIRef> session.</ListItem>
					<ListItem>If this field is set to <GUIRef href="/baanerp/td/domains/pcg.sopr#serpr" role="enum">Service Price</GUIRef>, prices are imported from the <GUIRef href="/baanerp/ts/mdm/tsmdm2100m000" role="session">Items - Service (tsmdm2100m000)</GUIRef> session.</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="prfc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Factor</Title>
			</Header>
			<FuncDesc>The factor by which the prices that are imported must be multiplied. A price factor is used to increase or decrease the price book's base price to calculate the unit price. The value entered for the price factor must be positive.</FuncDesc>
			<SimpleSection><Paragraph>For example, a price factor for a 10% increase is 1.10 and a 15% decrease has a price factor of 0.85.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="efdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Effective Date</Title>
			</Header>
			<FuncDesc>The date on which the prices that must be imported are valid.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="curr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Currency.tc" role="glossary">currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="origin"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Price Book Origin</Title>
			</Header>
			<FuncDesc>The origin of the price book to which the prices must be copied.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<Paragraph><Link href="/baanerp/td/domains/pcg.pbor" role="domain">Possible values</Link>
				</Paragraph>
			</AllowedValues>
		</FieldHelp>
		<FieldHelp ID="module"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Module</Title>
			</Header>
			<FuncDesc>This field display whether the price book is a sales price book or a purchase price book.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
